import { SafeRadix32 } from "./safe-radix32";


describe('Saferadix', () => {

  beforeEach(async () => {
  });

  it('saferadix test - 1', () => {
    expect(SafeRadix32.decodeSafeRadix32('248Fq38G') == 2325611690).toBeTruthy();
  });

  it('saferadix test - 2', () => {
    expect(SafeRadix32.decodeSafeRadix32('248Fq386') == 2325611683).toBeTruthy();
  });

  it('saferadix test - 3', () => {
    expect(SafeRadix32.decodeSafeRadix32('248Fq37J') == 2325611659).toBeTruthy();
  });

});
